<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .watch {
            border: 2px;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h1 align="center">You are in Activity/movies/index.html</h1>
    <img src="../images/cinema.gif" alt="kekekekeke" class="watch" width="300px" height="300px">
    <p><b>Shortcuts:</b>
    <ul>
        <li><a href="../index.html">index.html(root)</a></li>
        <li><a href="reviews.html">music/reviews.html</a></li>
    </ul>
    </p>
    <br>
    <br>
    <p><b>Your Name</b></p>
    <a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjKq77Tycn7AhWQB94KHQKdAsAQFnoECAsQAQ&url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FYour_Name&usg=AOvVaw2AlIWtcuXo4Irvwdggza5j" target="_blank"><img src="../images/Yourname.png" alt="Your Name"></a>
    <p><b>Genres:</b>Anime, Fantasy, Drama, Romance, Animation</p>
    <br>
    <p><b>Demon Slayer: Kimetsu no Yaiba - The Movie: Mugen Train</b></p>
    <a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjYkM-5ycn7AhXVAogKHSRABloQFnoECBAQAQ&url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FDemon_Slayer%3A_Kimetsu_no_Yaiba_%25E2%2580%2593_The_Movie%3A_Mugen_Train&usg=AOvVaw1UJVn2J44tteiPkpsOe0aN" target="_blank"><img src="../images/kims.jpg" alt="kimets" width="265px" height="376px"></a>
    <p><b>Genres:</b> Anime, Action, Animated Cartoon, Animation, Fantasy, Historical Drama, Adventure</p>
</body>
</html>